/* Form Styling */
input[type="number"] {
    width: 2.5em;
    height: 2.5em;
    text-align: center;
    font-size: 1.2em;
}

/* Number Display Styling */
#number {
    font-size: 8em;
}

.num-show {
    opacity: 1;
    transition: all 1s ease;
}

.num-fade {
    opacity: 0;
    transition: all 1s ease;
}